#bg {
    position: fixed;
    right: 0; 
    bottom: 0;
    z-index: 9999;
    width: auto;
    min-width: 100%;
    height: auto;
    min-height: 100%;
    background: rgba(0,0,0,0.8);
/*    background: #000000;*/
/*    opacity: 0.8;*/
	font-family: 'Meiryo UI','Osaka','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}

#first {
    position: fixed;
    top: 40%; 
    left: 45%;
    z-index: 9999;
    width: 600px;
    height: 400px;
    margin: -100px 0 0 -250px;
    text-align: center;
    background: #ffffff;
}

p.p_detail{
	padding:1px 1px; 
	margin:25px 25px; 
	text-align		: left;
	background-color	: #ffffff;
	color				: #000000;
	font-size:15px;
	word-wrap:break-word;
}
a.a_detail{
	padding:10px 50px; 
	margin:10px;
	/*text-align		: left;*/
	background-color:#fff0f5;
	border:1px solid #d2d2d2;
	color				: #000000;
	font-size:16px;
	word-wrap:break-word;
}
